Subject: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jun 2011 12:54:49 +0300

> From: Leo <[email-masked]>
> Date: Thu, 09 Jun 2011 17:44:11 +0800
> Cc: [email-masked]
> 
> On 2011-06-09 13:14 +0800, Glenn Morris wrote:
> >> revid 22063400b.
> >
> > Speaking for myself, I have no idea what that means.
> 
> That's what I saw on the annotation buffer (from C-x v g). I was able to
> view the diff there with 'd'.

Git sha values are generally not useful for someone who uses bzr.  It
would be nice if people who report problems could also mention the bzr
revision or revid.